.df{
    display: flex;
}
.fw-w{
    flex-flow: wrap;
}
.aic{
    align-items: center;
}
.ml-auto{
    margin-left: auto;
}
.mt-auto{
    margin-top: auto;
}
.c-gold{
    color: #AA9A5D;
}

.d-none{
    display: none;
}
.tac{
    text-align: center;
}
.c-white{
    color: white;
}
@media (min-width: 576px){
    .d-sm-block{
        display: block !important;
    }
    .d-sm-none{
        display: none !important;
    }
}

